Hlavní navigace

Hyper-Threading a Linux

Petr Krčmář

Jak se dalo očekávat, chyba v intelovském Hyper-Threadingu zasáhla i Linux. Problém už reportovala Secunia a týká se jader 2.6, které podporují HT.

Útočník se s využitím díry může dostat k citlivým datům a ohrozit bezpečnost celého systému. Jedinou účinnou obranou je zatím úplné vypnutí Hyper-Threadingu. Vývojáři se zatím radí o dalším postupu.

Našli jste v článku chybu?